Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Remove no longer relevant FIXME comment

  • Loading branch information...
commit 86bade25a96df1d7f3d2570131838205ca1a40be 1 parent 008153e
@dkearns dkearns authored
Showing with 0 additions and 4 deletions.
  1. +0 −4 bin/vim-ruby-install.rb
View
4 bin/vim-ruby-install.rb
@@ -31,10 +31,6 @@
syntax/eruby.vim
syntax/ruby.vim
}
-#FIXME: ftdetect/ruby.vim - vim 6.3+ only. This won't cause problems for
-# earlier versions; it just won't work! For versions less than 6.2 we
-# need to create a filetype.vim file and add it to the root of the
-# runtime directory.
#
# Miscellaneous functions in the user's environment.
Please sign in to comment.
Something went wrong with that request. Please try again.